NuSphere Forums Forum Index
NuSphere Forums


Thu Sep 16, 2010 5:55 pm
Replies: 16
Views: 10748
Is it still true that Nucoder doesn't support PHP 5.3? That's all I have access to, and have spent all day trying to work out why phpexpress won't run my encoded PHP code. Looks like I bought the wron ...
Page 1 of 1
All times are GMT - 5 Hours